View Issue Details

IDProjectCategoryView StatusLast Update
0003549SUMoBugpublic2016-05-22 22:00
ReporterFlubber Assigned ToKyle_Katarn  
PriorityhighSeveritytrivialReproducibilityalways
Status acknowledgedResolutionopen 
PlatformwindowsOS64-bitOS Version10
Product Version4.3.3 
Target VersionShort term 
Summary0003549: Discord
Descriptionsumo dont find Discord
Steps To ReproduceInfo [16-02-20 16:05:32] Creating database backup
Info [16-02-20 16:05:32] Loading... Done.
Info [16-02-20 16:05:32] Removing useless skipped items... Done.
Info [16-02-20 16:05:32] Removing useless skipped items...
Additional Informationbut it dont tells me why is removed..

The file attached is what its run at start, it is wrong it is not update.exe it is app.exe
TagsNo tags attached.

Relationships

related to 0001912 acknowledgedKyle_Katarn When a single file is drag'n'dropped and then rejected, reason is not displayed to user 

Activities

Flubber

2016-02-20 16:12

reporter   ~0002298

it is true it runs update first but app is discord

Flubber

2016-02-20 16:13

reporter   ~0002299

app.exe

Flubber

2016-04-09 14:16

reporter   ~0002330

biiip

Kyle_Katarn

2016-04-09 16:01

administrator   ~0002331

Still planned for a 4.3.x release

Kyle_Katarn

2016-05-22 19:15

administrator   ~0002400

Please set SUMo to debug mode (in settings), restart SUMo, try to add this file then attach logs here.

Flubber

2016-05-22 19:36

reporter   ~0002403

wired enught, it wont add the program, it is nor ignored

https://gyazo.com/5f3a3953204d7aafe68b973e3593ef33

Flubber

2016-05-22 19:41

reporter   ~0002404

comfirmed it is debug mode, cos when i unclick debug mode and restart it works

Kyle_Katarn

2016-05-22 19:44

administrator   ~0002406

Do you mean it is then accepted ?

Flubber

2016-05-22 19:48

reporter   ~0002407

when debug mode is on it dont work discorapp.com

Kyle_Katarn

2016-05-22 19:50

administrator   ~0002408

OK, then try to add discord while Debug mode is ON and post logs here

Flubber

2016-05-22 20:08

reporter   ~0002410

i cant when debug mode is on it dont work

Kyle_Katarn

2016-05-22 20:16

administrator   ~0002412

What don't work ?

Flubber

2016-05-22 20:25

reporter   ~0002413

adding the app (discord) in debug mode

Kyle_Katarn

2016-05-22 20:47

administrator   ~0002414

Then try to do it anyway, then post log (it will tell me why it does not work).

Flubber

2016-05-22 21:27

reporter   ~0002415

Info [16-05-22 21:24:56] Loading finished : 34 / 34 items loaded
Info [16-05-22 21:24:56] Creating database backup
Info [16-05-22 21:24:56] Loading... Done.
Info [16-05-22 21:24:56] Removing useless skipped items... Done.
Info [16-05-22 21:24:56] Removing useless skipped items...
Info [16-05-22 21:24:56] Filtering duplicate items... Done.
Info [16-05-22 21:24:56] Filtering duplicate items
Info [16-05-22 21:24:56] Removing unnecessary files... Done.
Verbose [16-05-22 21:24:55] Removing C:\Users\janba\AppData\Local\Discord\Update.exe (Cause : Ignore list (Update / GitHub / 1.1.1.0 ))
Info [16-05-22 21:24:55] Removing unnecessary files
Verbose [16-05-22 21:24:55] Loading 35/35 : C:\Users\janba\AppData\Local\Discord\Update.exe
Verbose [16-05-22 21:24:55] Loading 34/35 : E:\Games\World_of_Warships\WoWSLauncher.exe
Verbose [16-05-22 21:24:55] Loading 33/35 : E:\Program Files\WinRAR\WinRAR.exe
Verbose [16-05-22 21:24:55] Loading 32/35 : C:\Program Files (x86)\WinDirStat\windirstat.exe
Verbose [16-05-22 21:24:55] Loading 31/35 : C:\Program Files (x86)\WinCDEmu\vmnt64.exe
Verbose [16-05-22 21:24:55] Loading 30/35 : C:\Program Files (x86)\VideoLAN\VLC\vlc.exe
Verbose [16-05-22 21:24:55] Loading 29/35 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose [16-05-22 21:24:55] Loading 28/35 : E:\Program Files (x86)\Tweetz Desktop\tweetz.exe
Verbose [16-05-22 21:24:55] Loading 27/35 : C:\ProgramData\Package Cache\{90e7dc26-e7df-406b-af23-61df6728a9f6}\TunnelBear-Install.exe
Verbose [16-05-22 21:24:55] Loading 26/35 : E:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose [16-05-22 21:24:55] Loading 25/35 : E:\Program Files (x86)\Steam\Steam.exe
Verbose [16-05-22 21:24:55] Loading 24/35 : E:\Program Files (x86)\startup\Startup Launcher.exe
Verbose [16-05-22 21:24:55] Loading 23/35 : C:\Program Files (x86)\BinarySense\SSDlife\ssdlife.exe
Verbose [16-05-22 21:24:54] Loading 22/35 : C:\Program Files (x86)\SpywareBlaster\spywareblaster.exe
Verbose [16-05-22 21:24:54] Loading 21/35 : C:\Program Files (x86)\Siber Systems\AI RoboForm\identities.exe
Verbose [16-05-22 21:24:54] Loading 20/35 : C:\Program Files\Oracle\VirtualBox\VirtualBox.exe
Verbose [16-05-22 21:24:54] Loading 19/35 : C:\Program Files (x86)\NVIDIA Corporation\NVIDIA GeForce Experience\LaunchGFExperience.exe
Verbose [16-05-22 21:24:54] Loading 18/35 : E:\Program Files\Nexus Mod Manager\NexusClient.exe
Verbose [16-05-22 21:24:54] Loading 17/35 : E:\Program Files (x86)\Malwarebytes Anti-Malware\mbam.exe
Verbose [16-05-22 21:24:54] Loading 16/35 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose [16-05-22 21:24:54] Loading 15/35 : C:\Program Files\LaCie\Network Assistant\LaCie Network Assistant.exe
Verbose [16-05-22 21:24:54] Loading 14/35 : C:\Program Files\Java\jre1.8.0_91\bin\java.exe
Verbose [16-05-22 21:24:54] Loading 13/35 : E:\Program Files\iTunes\iTunes.exe
Verbose [16-05-22 21:24:54] Loading 12/35 : C:\Program Files (x86)\Common Files\Apple\Internet Services\iCloud.exe
Verbose [16-05-22 21:24:54] Loading 11/35 : C:\Program Files (x86)\Gyazo\GyStation.exe
Verbose [16-05-22 21:24:54] Loading 10/35 : C:\Program Files (x86)\Gyazo\Gyazowin.exe
Verbose [16-05-22 21:24:53] Loading 9/35 : E:\Program Files (x86)\GPU Temp\GPUTemp.exe
Verbose [16-05-22 21:24:53] Loading 8/35 : C:\Program Files (x86)\Google\Chrome\Application\chrome.exe
Verbose [16-05-22 21:24:53] Loading 7/35 : C:\Program Files (x86)\Geeks3D\Benchmarks\FurMark_1.9.2\FurMark.exe
Verbose [16-05-22 21:24:53] Loading 6/35 : C:\Program Files (x86)\EaseUS\EaseUS EverySync\bin\EverySync.exe
Verbose [16-05-22 21:24:53] Loading 5/35 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose [16-05-22 21:24:53] Loading 4/35 : C:\Users\janba\AppData\Roaming\Curse Client\Bin\Curse.exe
Verbose [16-05-22 21:24:53] Loading 3/35 : C:\Program Files (x86)\CrystalDiskInfo\DiskInfo.exe
Verbose [16-05-22 21:24:53] Loading 2/35 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose [16-05-22 21:24:53] Loading 1/35 : C:\Program Files (x86)\Battle.net\Battle.net Launcher.exe
Info [16-05-22 21:24:53] Loading...
Verbose [16-05-22 21:24:53] Adding file : C:\Users\janba\AppData\Local\Discord\Update.exe
Verbose [16-05-22 21:24:53] Drag'n'Drop : C:\Users\janba\Desktop\Discord.lnk
Info [16-05-22 21:24:53] Drag'n'Drop : 1 items
Info [16-05-22 21:24:53] Drag'n'Drop detected
Info [16-05-22 21:24:50] SUMo is already up to date.
Info [16-05-22 21:24:49] Startup phase done
Info [16-05-22 21:24:49] SUMo Update self check : Server replied 4.3.14.317 in 94ms
Info [16-05-22 21:24:49] Auto Check Skipped...
Info [16-05-22 21:24:49] SUMo Update self check : Initialization
Info [16-05-22 21:24:49] Self update check...
Info [16-05-22 21:24:49] Main Server Online (63 ms)
Info [16-05-22 21:24:49] Alt Server Online (31 ms)
Info [16-05-22 21:24:49] Alt Server Status Query
Info [16-05-22 21:24:49] Main Server Status Query
Verbose [16-05-22 21:24:49] Servers Status Query
Info [16-05-22 21:24:48] Loading finished : 34 / 34 items loaded
Info [16-05-22 21:24:48] Creating database backup
Info [16-05-22 21:24:48] Loading... Done.
Info [16-05-22 21:24:48] Removing useless skipped items... Done.
Info [16-05-22 21:24:47] Removing useless skipped items...
Info [16-05-22 21:24:47] Filtering duplicate items... Done.
Info [16-05-22 21:24:47] Filtering duplicate items
Info [16-05-22 21:24:47] Removing unnecessary files... Done.
Verbose [16-05-22 21:24:47] Removing C:\Program Files (x86)\Java\jre1.8.0_91\bin\java.exe (Cause : Ignore list (Java(TM) Platform SE / Oracle / 8.0.910.14 ))
Verbose [16-05-22 21:24:47] Removing C:\Windows\SysWOW64\Macromed\Flash\FlashUtil_ActiveX.dll (Cause : Not supported for this OS (Adobe Flash Player for Internet Explorer / Adobe Systems, Inc. / 21.0.0.242 ))
Verbose [16-05-22 21:24:47] Removing C:\Windows\SysWOW64\Macromed\Flash\Flash.ocx (Cause : Not supported for this OS (Adobe Flash Player for Internet Explorer / Adobe Systems, Inc. / 21.0.0.242 ))
Verbose [16-05-22 21:24:47] Removing C:\Windows\system32\Macromed\Flash\FlashUtil_ActiveX.dll (Cause : Not supported for this OS (Adobe Flash Player for Internet Explorer (64 bits) / Adobe Systems, Inc. / 21.0.0.242 ))
Verbose [16-05-22 21:24:47] Removing C:\Windows\system32\Macromed\Flash\Flash.ocx (Cause : Not supported for this OS (Adobe Flash Player for Internet Explorer (64 bits) / Adobe Systems, Inc. / 21.0.0.242 ))
Info [16-05-22 21:24:47] Removing unnecessary files
Verbose [16-05-22 21:24:47] Loading 39/39 : C:\Program Files (x86)\Java\jre1.8.0_91\bin\java.exe
Verbose [16-05-22 21:24:47] Loading 38/39 : C:\Windows\SysWOW64\Macromed\Flash\FlashUtil_ActiveX.dll
Verbose [16-05-22 21:24:47] Loading 37/39 : C:\Windows\SysWOW64\Macromed\Flash\Flash.ocx
Verbose [16-05-22 21:24:47] Loading 36/39 : C:\Windows\System32\Macromed\Flash\FlashUtil_ActiveX.dll
Verbose [16-05-22 21:24:47] Loading 35/39 : C:\Windows\System32\Macromed\Flash\Flash.ocx
Verbose [16-05-22 21:24:47] Loading 34/39 : E:\Games\World_of_Warships\WoWSLauncher.exe
Verbose [16-05-22 21:24:47] Loading 33/39 : E:\Program Files\WinRAR\WinRAR.exe
Verbose [16-05-22 21:24:47] Loading 32/39 : C:\Program Files (x86)\WinDirStat\windirstat.exe
Verbose [16-05-22 21:24:47] Loading 31/39 : C:\Program Files (x86)\WinCDEmu\vmnt64.exe
Verbose [16-05-22 21:24:46] Loading 30/39 : C:\Program Files (x86)\VideoLAN\VLC\vlc.exe
Verbose [16-05-22 21:24:46] Loading 29/39 : C:\Program Files\Common Files\LogiShrd\Unifying\DJCUHost.exe
Verbose [16-05-22 21:24:46] Loading 28/39 : E:\Program Files (x86)\Tweetz Desktop\tweetz.exe
Verbose [16-05-22 21:24:46] Loading 27/39 : C:\ProgramData\Package Cache\{90e7dc26-e7df-406b-af23-61df6728a9f6}\TunnelBear-Install.exe
Verbose [16-05-22 21:24:46] Loading 26/39 : E:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose [16-05-22 21:24:46] Loading 25/39 : E:\Program Files (x86)\Steam\Steam.exe
Verbose [16-05-22 21:24:46] Loading 24/39 : E:\Program Files (x86)\startup\Startup Launcher.exe
Verbose [16-05-22 21:24:46] Loading 23/39 : C:\Program Files (x86)\BinarySense\SSDlife\ssdlife.exe
Verbose [16-05-22 21:24:46] Loading 22/39 : C:\Program Files (x86)\SpywareBlaster\spywareblaster.exe
Verbose [16-05-22 21:24:46] Loading 21/39 : C:\Program Files (x86)\Siber Systems\AI RoboForm\identities.exe
Verbose [16-05-22 21:24:45] Loading 20/39 : C:\Program Files\Oracle\VirtualBox\VirtualBox.exe
Verbose [16-05-22 21:24:45] Loading 19/39 : C:\Program Files (x86)\NVIDIA Corporation\NVIDIA GeForce Experience\LaunchGFExperience.exe
Verbose [16-05-22 21:24:45] Loading 18/39 : E:\Program Files\Nexus Mod Manager\NexusClient.exe
Verbose [16-05-22 21:24:45] Loading 17/39 : E:\Program Files (x86)\Malwarebytes Anti-Malware\mbam.exe
Verbose [16-05-22 21:24:45] Loading 16/39 : C:\Program Files\Logitech\SetPointP\SetPoint.exe
Verbose [16-05-22 21:24:45] Loading 15/39 : C:\Program Files\LaCie\Network Assistant\LaCie Network Assistant.exe
Verbose [16-05-22 21:24:45] Loading 14/39 : C:\Program Files\Java\jre1.8.0_91\bin\java.exe
Verbose [16-05-22 21:24:45] Loading 13/39 : E:\Program Files\iTunes\iTunes.exe
Verbose [16-05-22 21:24:45] Loading 12/39 : C:\Program Files (x86)\Common Files\Apple\Internet Services\iCloud.exe
Verbose [16-05-22 21:24:45] Loading 11/39 : C:\Program Files (x86)\Gyazo\GyStation.exe
Verbose [16-05-22 21:24:45] Loading 10/39 : C:\Program Files (x86)\Gyazo\Gyazowin.exe
Verbose [16-05-22 21:24:45] Loading 9/39 : E:\Program Files (x86)\GPU Temp\GPUTemp.exe
Verbose [16-05-22 21:24:44] Loading 8/39 : C:\Program Files (x86)\Google\Chrome\Application\chrome.exe
Verbose [16-05-22 21:24:44] Loading 7/39 : C:\Program Files (x86)\Geeks3D\Benchmarks\FurMark_1.9.2\FurMark.exe
Verbose [16-05-22 21:24:44] Loading 6/39 : C:\Program Files (x86)\EaseUS\EaseUS EverySync\bin\EverySync.exe
Verbose [16-05-22 21:24:44] Loading 5/39 : C:\Program Files (x86)\Dropbox\Client\Dropbox.exe
Verbose [16-05-22 21:24:44] Loading 4/39 : C:\Users\janba\AppData\Roaming\Curse Client\Bin\Curse.exe
Verbose [16-05-22 21:24:44] Loading 3/39 : C:\Program Files (x86)\CrystalDiskInfo\DiskInfo.exe
Verbose [16-05-22 21:24:44] Loading 2/39 : C:\Program Files\CCleaner\CCleaner64.exe
Verbose [16-05-22 21:24:44] Loading 1/39 : C:\Program Files (x86)\Battle.net\Battle.net Launcher.exe
Info [16-05-22 21:24:44] Loading...
Verbose [16-05-22 21:24:44] Adding file : C:\Program Files (x86)\Java\jre1.8.0_91\bin\java.exe
Info [16-05-22 21:24:44] Scanning Java... (C:\Program Files\Java\)
Info [16-05-22 21:24:44] Scanning Java... (C:\Program Files (x86)\Java\)
Info [16-05-22 21:24:44] Scanning Shockwave... (C:\Windows\System32)
Info [16-05-22 21:24:44] Scanning AIR... (C:\Program Files\Common Files\Adobe AIR\Versions\)
Info [16-05-22 21:24:44] Scanning AIR... (C:\Program Files (x86)\Common Files\Adobe AIR\Versions\)
Verbose [16-05-22 21:24:44] Adding file : C:\Windows\SysWOW64\Macromed\Flash\FlashUtil_ActiveX.dll
Info [16-05-22 21:24:44] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose [16-05-22 21:24:44] Adding file : C:\Windows\SysWOW64\Macromed\Flash\Flash.ocx
Info [16-05-22 21:24:44] Licence checked OK
Info [16-05-22 21:24:44] File downloaded in 359ms
Info [16-05-22 21:24:43] File downloaded in 328ms
Info [16-05-22 21:24:43] Scanning Flash (C:\Windows\SysWOW64\Macromed\Flash\)
Verbose [16-05-22 21:24:43] Adding file : C:\Windows\System32\Macromed\Flash\FlashUtil_ActiveX.dll
Info [16-05-22 21:24:43] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Verbose [16-05-22 21:24:43] Adding file : C:\Windows\System32\Macromed\Flash\Flash.ocx
Info [16-05-22 21:24:43] Scanning Flash (C:\Windows\System32\Macromed\Flash\)
Info [16-05-22 21:24:43] Scanning (light)...
Info [16-05-22 21:24:43] DB list : 34 items
Info [16-05-22 21:24:43] Ignore list : 8 items
Info [16-05-22 21:24:43] Loading Skipped updates : 0 items
Info [16-05-22 21:24:43] Loading Cache : 34 items
Info [16-05-22 21:24:43] Direct Update : No
Verbose [16-05-22 21:24:43] UID : 265642298
Info [16-05-22 21:24:43] Registered to Jan Bagge
Info [16-05-22 21:24:43] Language : Danish
Info [16-05-22 21:24:43] Portable : No
Info [16-05-22 21:24:43] Administrator : No
Info [16-05-22 21:24:43] 64Bits : Yes
Info [16-05-22 21:24:43] Windows : 10.0 (Windows10)
Info [16-05-22 21:24:43] SUMo (Software Updates Monitor) v4.3.14.317
Info [16-05-22 21:24:43] E:\Program Files (x86)\KC Softwares\SUMo\SUMo.exe
Verbose [16-05-22 21:24:43] Debug mode
Info [16-05-22 21:24:43] Starting

Kyle_Katarn

2016-05-22 21:40

administrator   ~0002416

Ok, then problem is due to the fact that discount points out to Update.exe.
Any other relevant exe file for this program ?

Flubber

2016-05-22 21:46

reporter   ~0002417

only that update.exe is the updater and app.exe is discord

Kyle_Katarn

2016-05-22 21:48

administrator   ~0002418

and adding app.exe does work ?

Flubber

2016-05-22 21:57

reporter   ~0002419

nope

Kyle_Katarn

2016-05-22 22:00

administrator   ~0002420

OK.
I'll keep it open but will work on this later as it will deserve some app-specific investigation.

Issue History

Date Modified Username Field Change
2016-02-20 16:10 Flubber New Issue
2016-02-20 16:10 Flubber File Added: Discord.rar
2016-02-20 16:12 Flubber Note Added: 0002298
2016-02-20 16:13 Flubber Note Added: 0002299
2016-02-28 01:07 Kyle_Katarn Assigned To => Kyle_Katarn
2016-02-28 01:07 Kyle_Katarn Status new => acknowledged
2016-02-28 01:08 Kyle_Katarn Relationship added related to 0001912
2016-02-28 01:08 Kyle_Katarn Target Version => 4.3.x
2016-02-28 01:08 Kyle_Katarn Target Version 4.3.x => 4.3.4
2016-02-28 17:56 Kyle_Katarn Target Version 4.3.4 => 4.3.5
2016-03-13 09:49 Kyle_Katarn Target Version 4.3.5 => 4.3.6
2016-03-19 23:52 Kyle_Katarn File Deleted: Discord.rar
2016-03-19 23:55 Kyle_Katarn Target Version 4.3.6 => 4.3.x
2016-04-09 14:16 Flubber Note Added: 0002330
2016-04-09 16:01 Kyle_Katarn Note Added: 0002331
2016-05-22 19:09 Kyle_Katarn Target Version 4.3.x => 4.3.14
2016-05-22 19:15 Kyle_Katarn Note Added: 0002400
2016-05-22 19:15 Kyle_Katarn Target Version 4.3.14 => Short term
2016-05-22 19:36 Flubber Note Added: 0002403
2016-05-22 19:41 Flubber Note Added: 0002404
2016-05-22 19:44 Kyle_Katarn Note Added: 0002406
2016-05-22 19:48 Flubber Note Added: 0002407
2016-05-22 19:50 Kyle_Katarn Note Added: 0002408
2016-05-22 20:08 Flubber Note Added: 0002410
2016-05-22 20:16 Kyle_Katarn Note Added: 0002412
2016-05-22 20:25 Flubber Note Added: 0002413
2016-05-22 20:47 Kyle_Katarn Note Added: 0002414
2016-05-22 21:27 Flubber Note Added: 0002415
2016-05-22 21:40 Kyle_Katarn Note Added: 0002416
2016-05-22 21:46 Flubber Note Added: 0002417
2016-05-22 21:48 Kyle_Katarn Note Added: 0002418
2016-05-22 21:57 Flubber Note Added: 0002419
2016-05-22 22:00 Kyle_Katarn Note Added: 0002420